// htab_bucket_count.c
// Řešení IJC-DU2, příklad b), 22.4.2024
// Autor: Roman Nečas, FIT
// Přeloženo: gcc 11.4.0

#include "htab.h"
#include "htab_struct.h"

size_t htab_bucket_count(const htab_t *t) {
    return t->arr_size;
}